OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

OTTDThreadExitSignal Class Reference

Signal used for signalling we knowingly want to end the thread. More...

`#include <thread.h>`

## Detailed Description

Signal used for signalling we knowingly want to end the thread.

Definition at line 19 of file thread.h.

The documentation for this class was generated from the following file:

- src/thread/thread.h